footer{
    background: #f7f7f7;
    padding: 50px 0;
}

footer p,
footer p a,
footer ul li a{
    font-weight: 300;
    font-size: 16px;
}

footer ul{
    list-style: none;
}

footer ul li a{
    color: black;
}

footer .footer__title{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

@media screen and (min-width: 48em){
    footer{
        padding: 100px 0;
    }
}